# Shaarli

https://www.shaarli.fr/

## Deploy

```
docker compose up -d
```

## Update to latest version

```
docker pull shaarli/shaarli:latest
docker compose build
docker compose down
docker compose up -d
```

## First login

Go to your web browser and define the login and password.
You are done !

